<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset ="utf-8" />
  <title>Simon - Love Story</title>
  <meta name="viewport" content ="width=divice-width , initial-scale=1.0">
  <link rel="stylesheet" href ="blueberry.css"/>
  <style type="text/css">
  * {
      margin: 0;
      border: 0;
      padding: 0;
  }
  body {
    background: #f0f0f0;
    font: 14px/20px Arial, San-Serif;
    color: #555;
    margin: 0;
  }
  h1{
    text-align: center;
    font-size: 180%;
    line-height: 120%;
    padding: 5% 0;
  }
  h2{
    text-decoration: underline;
    line-height: 280%;
    padding-left:2%;
  }
  h3{
    line-height: 110%;
    padding: 5% 0;
  }
  p {
    padding: 1%;
  }
  img {
    text-align: center;
    max-width: 100%;
    height: auto;
    width: auto;
  }
  a {
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
  }
  a:hover {
    color: #FFF;
    text-decoration: underline;
  }
  header {
    background: #405580;
    width: 100%;
    height: 86px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    opacity: 0.90;
  }
  #logo{
    margin: 0px;
    float: left;
    width: 25%;
    height:100px;
    background: url("Pictures/Keymond.png")no-repeat center;

  }
  nav {
    float:right;
    padding: 35px 20px 20px 0px;
  }
  #menu-icon {
    display: hidden;
    width: 40px;
    height: 40px;
    background: url(http://www.w3newbie.com/wp-content/uploads/icon.png) center;
  }
  a:hover#menu-icon {
    border-radius: 4px 4px 0 0;
  }
  ul{
    list-style: none;
  }
  nav ul li{
    display: inline-block;
    float: left;
    padding: 10px;
  }
  .current {
    color: #FFF;
    text-decoration: underline;
  }
  #doc {
    margin: 40px 0;
  }
  #content {
    margin: 0 auto;
    max-width: 1140px;
    margin-top: 110px;
  }
  .blueberry {
    max-width: 960px;
    margin-top: 110px;
  }
  section {
    width: 29%;
    float: left;
    margin: 2% 2%;
    text-align: center;

  }
  .clear{
    clear: both;
  }
  img.resize{
    width: 500px;
    height: 200px;
  }

  article{
    float: left;
    margin: 0 auto;
    width: 50%;
    height: auto;
    padding: 4%;
  }
  aside {
    float: right;
    margin: 0 auto;
    width: 35%;
    height: auto;
    padding: 3%;
  }
  ul.gym li {
    padding-left: 3%;
  }
 footer{
   background: #333333;
   width: 100%;
   overflow:hidden;
   opacity: 0.90;
 }
 footer p, footer h3 {
   color: #FFF
 }
 footer p a {
   color: #FFF;
   direction: none;
 }

 ul.social li {
   display: inline;
 }
 ul.social img {
   height: 50px;
 }
 footer.second {
  border-top: 1px solid #4D4E50;
  background-color: #333333;
  max-width: 50px;
  text-align: center;
  opacity: 0.95;
 }
 /*---------------------------------------------MEDIA!!!-------------------------------*/
 @media screen and (max-width: 478px){
   body {
     position: absolute;
   }
 }
 @media screen and (max-width: 740px){
   header{
     position: absolute;
   }
   #menu-icon {
     display: inline-block;
   }
   nav ul, nav:active ul{
     display: none;
     position: absolute;
     padding: 20px;
     background: #405580;
     border: 1px solid #FFF;
     right: 20px;
     top: 20px;
     width:50%;
     border-radius: 2px 0 2px 2px;
   }
   nav li{
     text-align: center;
     width: 100px;
     padding: 10px 0;
     margin: 0;

   }
   nav:hover ul{
      display: block;
   }
   section {
     float: left;
     width: 100%;
     margin: 0;
     padding: 0;
   }
   article {
     float: left;
     width: 100%;
     margin: 0;
     padding: 0;
   }
   aside {
     float: left;
     width: 100%;
     margin: 0;
     padding: 0;
   }
 }

  </style>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.1/jquery.min.js"></script>
  <script src="jquery.blueberry.js"></script>
  <script>
  $(window).load(function() {
    $('.blueberry').blueberry();
  });
  </script>
</head>
<body>
  <audio loop
       src="Music/Marry Me Lyrics - Train.mp3"/autoplay>
  </audio>
  <header>
    <a href="#" id="logo"></a>
    <nav>
       <a href="#" id="menu-icon"></a>
       <ul>
          <li><a href="index.html">Home</a></li>
          <li><a href="About.html" class="current">About Us</a></li>
          <li><a href="plans.html" >Plans</a></li>
          <li><a href="#">Story</a></li>
          <li><a href="#">Key</a></li>
          <li><a href="#">Raymond</a></li>
       </ul>
    </nav>
  </header>
  <div id="doc">
    <div id="content">
         <div class="blueberry">
              <ul class ="slides">
                 <li><img src="Pictures/corinthians.png"/></li>
                 <li><img src="Pictures/love.png"/></li>
                 <li><img src="Pictures/marriage.png"/></li>
                 <li><img src="Pictures/Corinthians1.png"/></li>
                 <li><img src="Pictures/peter.png"/></li>
              </ul>
         </div>
    </div>
  </div>
  <section>
      <img src="Pictures/Ring.png"/>
      <h1>Someday!</h1>
      <p>Someday I will marry her in the right place and at the right time. I have no doubt with this desire, she's the one that makes me inspired.</p>
  </section>
  <section>
      <img src="Pictures/WeddingCake.png"/>
      <h1>My Sweet</h1>
      <p>She's my cake, maybe I can't bake but her love's tender touch is the sweetest thing that God had ever made. if there's one thing that I can ask, it's the two of us, someday to become one and for our love to last.</p>
  </section>
  <section>
      <img src="Pictures/Covenant.png"/>
      <h1>Vow</h1>
      <p>it is my desire to be with you all the while. every time of the day, to Have you beside me when I pray, your love Illuminates through my darkest hour, your love is my rest when I'm in the middle of the storm. Your ove is my strong hold, the reason I can't be conquered by fear and makes me shine through the dark. it's only you who I want to make a vow with, and to live my life for better and for worse.</p>
  </section>
  <div class="clear"></div>
  <article>
      <img src="Pictures/blssom4.gif"/>
      <h2>"She Blooms"</h2>
      <p>She's beautiful as the cherry blossoms, a woman with nothing I can compare with. an expert on making me smile. as I watch the blossoms fall and float on the water, it forms her face. I closed my eyes and inside my mind I traveled a thousand miles, and all of a sudden I found my self stucked on the middle of a cross road. the wind blows and it points me to her. Her lovely scent makes realize hat she is near to me. staring at the cherry blossoms and waiting for me. </p>
      <p><aside><i>~ Susie and Me</i></aside></p>
  </article>
  <aside>
    <h2><b>Yours Forever</b><h2>
      <h4><b>&nbsp;By: Dara Maclean</b><h4>
              <p><b><center>Lyrics</b></center></p>
      <p class="gym">
        I used to walk this town
      With my head hanging down
      I felt so alone, I was so close to giving up
      Lost all hope in love, so far from home <br>

      <br>Oh, oh, thank You for finding me when You did
      You changed my life and now I believe
      That love is all that I'll ever need
      I promise my heart and all that I am, I'm Yours forever, my love<br>

      <br>You came and You rescued me
      Showed me life as it's meant to be
      So beautiful, You loved me so differently
      Chased all my fears away, finally whole<br>

      <br>Oh, oh, thank You for finding me when You did
      You changed my life and now I believe
      That love is all that I'll ever need
      I promise my heart and all that I am, I'm Yours forever, my love<br>

      <br>I'm with You, Your right beside me
      I feel You near, right here to guide me
      I'm with you, Your right beside me
      To guide me home<br>

      <br>Thank You for finding me when You did
      You changed my life and now I believe
      That love is all that I'll ever need
      I promise my heart and all that I am, I'm Yours forever, my love.</p>
  </aside>
  <div class="clear"></div>
  <section>
      <h1>Home</h1>
      <img class="resize" src ="Pictures/Home.gif" width="200" height="20">
      <p>One of our dream is to own a house. and it will never be a home if there's just a one person living on it. Home is a place warmed by love, built by endurance and fortified by faith. a place you will feel safe. </p>
  </section>
  <section>
      <h1>Marry Her</h1>
      <img class="resize" src ="Pictures/mar.gif"/>
      <p>What more a lover can ask?, Marrying a woman that you dreamed all the time, the person who accepts everything she knows about you, even the darkside of yours. true love really never fails and it always prevails </p>
  </section>
  <section>
      <h1>Face Everything</h1>
      <img class="resize" src ="Pictures/together.gif"/>
      <p>I want to face everything with her, holding her hands and be there what ever tomorrow brings.</p>
  </section>
  <footer>
      <section>
          <h3><b>Simone in Love</b><h3>
          <p><br>09109439852</br><br><br>
            14 A Bonifacio St.
            Christine Village Dela paz Pasig.</p>
      </section>
      <section>
        <h3>Contact With Us!</h3>
        <ul class="social">
           <li><a href="https://www.facebook.com/johnraymond.sulpico"><img src="http://www.w3newbie.com/wp-content/uploads/facebook1.png" /></a></li>
           <li><a href="www.google.com.ph"><img src="http://www.w3newbie.com/wp-content/uploads/googleplus.png" /></a></li>
           <li><a href="#"><img src="http://www.w3newbie.com/wp-content/uploads/twitter1.png" /></a></li>
           <li><a href="#"><img src="http://www.w3newbie.com/wp-content/uploads/youtube1.png" /></a></li>
        </ul>
      </section>
         <img src ="Pictures/infinite.png">
      <section>

      </section>
  </footer>

</body>
</html>
